/*
Theme Name: Salient-Child
Version: 1.0
Description: A child theme of Salient
Template: salient
*/

@import url("../salient/style.css");

/*****************My account tab ******************/

#text{display:none;}



.col.dark .nectar-button.see-through:hover, .col.dark .nectar-button.see-through-2:hover {
background-color:#000 !important;
}
.redeem-coupon input[type="submit"]{
	background-color: #f59506 !important;
	font-size: 13px;
padding: 14px 40px;
min-width: 250px;
font-weight: normal;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -o-border-radius: 2px 2px 2px 2px;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    color: #FFFFFF;
    font-family: 'Open Sans';
	letter-spacing: 2px !important;
	text-transform: uppercase;
	line-height: 20px;
}

.redeem-coupon input[type="submit"]:hover {
	background-color: #f48a00 !important;
}

.page-id-533 input#coupon {
    text-align: center;
}

@media only screen and (max-width: 990px) {
#footer-outer {
background: #1c1c1c !important;
}
#footer-outer .container {
padding-top: 20px !important;
padding-bottom: 20px !important;
}
body #footer-outer .social{
    margin-left: 0px !important;
}
#footer-outer .full-page-inner {
        background: #1c1c1c !important;
}
}

#footer-outer {
background: #1c1c1c !important;
}

#footer-outer .container {
      max-width: 100%;
      padding: 0;
}

#footer-outer #copyright {
    max-width: 1245px;
    margin: 0 auto;
}

#footer-outer .span_12 {
        background: #1c1c1c;
}

.additional {
	font-size:15px;
	margin-top:5px;
	padding-bottom:5px;
}

.lost_reset_password, .lost_reset_password label, .lost_reset_password .woocommerce-FormRow  {
float:left;
}

.woocommerce-checkout header#top nav > ul {
   visibility: hidden;
}

.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
    margin-top: 20px;
	margin-left:0px !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--payment-methods {
    display: none;
}

html body.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%;
}

html body.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 78%;
}

.woocommerce-MyAccount-content label {
	text-align:left;
	float:left;
}

.woocommerce-MyAccount-content input.button {
	float:left !important;
}

.page-id-270 .span_12 .vc_col-sm-6:first-child .nectar-button {
float:none;	
}

.page-id-270 .span_12 .vc_col-sm-6 .nectar-button {
float:none;	
}

.span_12 .vc_col-sm-6:first-child .nectar-button {
float:right;	
}

.span_12 .vc_col-sm-6 .nectar-button {
float:left;	
}
@media only screen and (max-width: 1328px) {
	.tabbed[data-style="vertical"] > div {
    float: left;
   width: 61%;
    padding-left: 40px;
}
.tabbed[data-style="vertical"] .wpb_tabs_nav {
    width: 20%;
	min-width:231px;
    float: left;
}
}

@media only screen and (max-width: 1005px) {
.container-wrap, .project-title {
    background-color: #f8f8f8;
    position: relative;
    z-index: 10;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 40px;
}
.span_12 .vc_col-sm-6:first-child .nectar-button {
float:none;	
}

.span_12 .vc_col-sm-6 .nectar-button {
float:none;	
}
}

@media only screen and (max-width: 690px) {
	html body.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
}

html body.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 100%;
}
.tabbed[data-style="vertical"] > div {
    float: left;
    width: 100% !important;
    padding-left: 0;
}
.tabbed[data-style="vertical"] .wpb_tabs_nav {
    width: 100% !important;
    float: left;
}

.tabbed[data-style="vertical"] .wpb_tabs_nav li {
    float: none;
    width: 100%;
}

}
.woocommerce-account .woocommerce-MyAccount-navigation ul{
	width: 100% !important;
}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link {
	white-space: nowrap;
padding: 0;
background-image: none;
list-style: none !important;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link a{
display: block;
color: #888;
position: relative;
background-color: rgba(0,0,0,0.045);
padding: 8px 15px;
transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
border-left: 0px!Important;
border-right: 1px solid rgba(0,0,0,0.06) !important;
}

.woocommerce-MyAccount-navigation li.is-active a{
background-color: #f48a00 !important;
color:#fff !important;
}

/*****************Custom new css ******************/
#billing_country_field {
	display:none;
}

#billing_postcode_field {
float:left;	
}

html body .icon-3x.alt-style.extra-color-2[class^="icon-"], html body .icon-3x.alt-style.extra-color-2[class*=" icon-"], html body .extra-color-2.icon-normal[class*=" icon-"], .extra-color-2.icon-normal, .bar_graph li span.extra-color-2, .nectar-progress-bar span.extra-color-2, .woocommerce .product-wrap .add_to_cart_button.added, html body .woocommerce-message, html body .woocommerce-error, html body .woocommerce-info, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .swiper-slide .button.solid_color a.extra-color-2, .swiper-slide .button.solid_color_2 a.extra-color-2, .toggle.open.extra-color-2 h3 a, .portfolio-filters-inline[data-color-scheme="extra-color-2"], .pricing-table[data-style="flat-alternative"] .pricing-column.extra-color-2::before {
    background-color: #f59506 !important;
}

html body.woocommerce-page .button:hover {
	background-color: #f48a00 !important;
}

html body .woocommerce input[type="submit"][name="apply_coupon"]:hover, html body .woocommerce input[type="submit"][name="update_cart"]:hover, html body .woocommerce button[type="submit"][name="calc_shipping"]:hover, .wpcf7-submit:hover {
	background-color: #f48a00 !important;
}

html body .woocommerce input.button {
background-color: #f59506 !important;
}

html .woocommerce-page input.button:hover {
	background-color: #f48a00 !important;
}

html .woocommerce a.button, html .woocommerce-page a.button, html .woocommerce button.button, html .woocommerce-page button.button, html .woocommerce input.button, html .woocommerce-page input.button, html .woocommerce #respond input#submit, html .woocommerce-page #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page #content input.button, .wpcf7-submit {
	background-color: #f59506 !important;
	font-size: 13px;
padding: 14px 40px;
min-width: 250px;
font-weight: normal;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -o-border-radius: 2px 2px 2px 2px;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    color: #FFFFFF;
    font-family: 'Open Sans';
	letter-spacing: 2px !important;
	text-transform: uppercase;
	line-height: 20px;
}

/*****************Nectar Button ******************/

.btn {
	padding: 14px 40px;
}

.nectar-button {
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
    letter-spacing: 2px!important;
    padding: 14px 40px;

}

.nectar-button.medium {
    padding: 14px 40px;
    min-width: 180px;
}

.nectar-button.large {
    padding: 14px 40px;
    min-width: 250px;
}


html body .nectar-button:hover, html body .full-width-section .light .nectar-button:hover, html body .nectar-button.regular-button[data-color-override="false"]:hover {
	 background-color: #f48a00 !important;
         opacity:1;
	 color: #fff;
}



/*-------------------------------------------------------------------------*/
/*	4.	Plugin Related Styles
/*-------------------------------------------------------------------------*/

.entry .woocommerce-info {
background-color: #000000;
}

/*-------------------------------------------------------------------------*/
/*	28 oct 2016
/*-------------------------------------------------------------------------*/
#ajax-coupon-redeem input[type="submit"] {
  margin: 15px 0 0;
}
#ajax-coupon-redeem p {
  padding: 10px 0 0;
}
#ajax-coupon-redeem .result {
  color: #f00;
}
/*-------------------------------------------------------------------------*/
/*	28 oct 2016
/*-------------------------------------------------------------------------*/
#age_field span.description {
    line-height: 2.5;
}
div#ui-datepicker-div.ui-datepicker {
    z-index: 9999 !important;
}